Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Apr 2020 16:58:20 -0400

Chat transcript

	
		
			Name: Oleg
		
			E-mail: [email-masked]

	Adam Sun, 04/26/20 11:47:30 pm Europe/Moscow
	
		Hello. How may I help you?
	
		Hey Oleg

	Oleg 11:48:16 pm
	
		Hello, Adam!

	Adam 11:49:10 pm
	
		How may I help you today?

	Oleg 11:50:32 pm
	
		I rent the dedicated server in your data center.
And it was down cause of dept. 
I've paid all of the invoices, but server is still down.

	Adam 11:50:40 pm
	
		I see.
	
		May I have your server ID and the IP address?

	Oleg 11:51:51 pm
	
		Server ID: XDS318
IP - 208.76.250.218

	Adam 11:52:22 pm
	
		Thanks for sharing the details. I have ofrwarded your issue the support team. Please allow us sometime
	
		We will get back to you
	
		*forwarded

	Oleg 11:52:56 pm
	
		Ok. Thanks.
And can I ask another question?

	Adam 11:53:02 pm
	
		Sure, go ahead.

	Oleg 11:55:11 pm
	
		I often forget to pay by invoices. Can I make the recurrent payment with automatic charging?

	Adam 11:55:50 pm
	
		Please drop an email to the sales team regarding this - [email-masked]
	
		Is there anything else I can help you with today?

	Oleg 11:57:05 pm
	
		It's all.
Thanks for your help!

	Adam 11:57:09 pm
	
		:)
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:57:17 pm
	
		Adam archived the chat

	System 11:58:12 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	9m 47s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com